Subject: Re: [PATCH v5 0/5] Documentation for common user misconceptions

From: Emily Shaffer <[email-masked]>
Date: Wed, 22 Jan 2020 11:25:18 -0800

On Wed, Jan 22, 2020 at 03:45:38AM +0000, brian m. carlson wrote:
> This is v5 of a series improving the documentation to cover common user
> misconceptions.

Thanks - it makes me happy to see these kinds of clarifications come
through.

Reviewed-by: Emily Shaffer <[email-masked]>